LXMMS2(1)

NAME
lxmms2 - control XMMS2 with a LIRC compatible remote control

SYNOPSIS
lxmms2 [lirc-config-file]

DESCRIPTION
lxmms2 is a tiny XMMS2 client to control XMMS2 with a LIRC compatible remote control. Following actions are supported:

•   play (starts playback)

•   pause (pauses playback)

•   toggle_play_pause (toggles pause and starts playback if XMMS2 is not playing at all)

•   toggle_pause (toggles pause)

•   stop (stops playback)

•   next (advances to the next track)

•   prev (goes back to the previous track)

•   volume_up (increases the volume)

•   volume_down (decreases the volume)

SEE ALSO
xmms2(1), http://xmms2.xmms.org.

AUTHORS
lxmms2 was written by Johannes Heimansberg <wejpilot@gmail.com>.

This manual page was written by Benjamin Drung <bdrung@debian.org>, for the Debian project (and may be used by others).